/* CSS Document */
#autocomplete {z-index:9000} /* for IE z-index of absolute divs inside relative divs issue */
#autocomplete {
    position:relative;
	top: 0px;
	left: -40px;
	width: 17em;
	text-align: left;
	}
#autocomplete .yui-ac-content {
    position:absolute;
	width:100%;
	border:1px solid 404040;
	background:#fff;
	overflow:hidden;
	z-index:9050;
	padding: 0;
	border: 1px solid gray;
	}
#autocomplete .yui-ac-shadow {position:absolute;
	margin:.3em;
	width:100%;
	background:#a0a0a0;
	z-index:9049;
	}
#autocomplete ul {
    padding:0;
	margin: 0;
	width:100%;
	}
#autocomplete li {
    padding:0;
	margin: 0;
	cursor:default;
	white-space:nowrap;
	background:#FFF;
	}
#autocomplete li.yui-ac-highlight {
    background:#bbb;
	}
#autocomplete li.yui-ac-prehighlight {background:#bbb;
	}
	
input#q {
		background:transparent url(searchField.gif) repeat scroll 0%;
	border:medium none;
	color:#4A4153;
	font-family:Arial,Helvetica,sans-serif;
	font-size:20px;
	padding-left:8px;
	padding-top:6px;
	width:200px;
	}

	#search-input 
	{
	
	display: block;	
	width: 300px;
	padding: 0 5px 0 0;
	background: transparent url(search_bar_mid.gif) top left repeat-y;
	}
	
	#search-input-top {
	display: block;
	width: 300px;
	background: transparent url(search_bar_top.gif) top left no-repeat;
	}
	
	
	#search-input-bot {
		display: block;
	height: 34px;
	width: 300px;
	background: transparent url(search_bar_bot.gif) bottom left no-repeat;
	}	
	#search-field 
	{
		float: left;
	}
	
	#search-field input {
	padding: 3px 0 4px 10px;
	margin: 0;
	border: 0;
	background: transparent;
	font-size: 18px;
	color: #990000;
	font-family:Arial,Helvetica,sans-serif;
		text-valign: center;
			vertical-align: center;
	}
	
	#search-field input:focus {
		outline: 0;
	}
	
	#search-button {
		float: right;
	}
	
	#search-button input {
		padding: 0;
	margin: 4px 6px 2px 0;
	height: 27px;
	width: 76px;
	font-size: 0;
	line-height: 0;
	}
